Bug 1638126 - Update appstream-data after final freeze
Summary: Update appstream-data after final freeze
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: appstream-data
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F29FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2018-10-10 19:10 UTC by Kalev Lember
Modified: 2018-10-16 13:42 UTC (History)
6 users (show)

Fixed In Version: appstream-data-29-7.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 13:42:46 UTC
Type: Bug


Attachments (Terms of Use)

Description Kalev Lember 2018-10-10 19:10:59 UTC
Please include the linked appstream-data build in F29 final so that we ship GA with appstream data that matches frozen stable repo contents.

I believe this has blanket FESCo approval from last cycle and it doesn't need FE/blocker votes, although I can't find the discussion right now.

Comment 1 Fedora Update System 2018-10-10 19:11:28 UTC
appstream-data-29-7.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3e4ee09428

Comment 2 Lukas Ruzicka 2018-10-11 12:55:25 UTC
The update seems to be working fine. I think that when it goes through Bodhi, we can verify this bug.

Comment 3 Fedora Update System 2018-10-11 18:59:43 UTC
appstream-data-29-7.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3e4ee09428

Comment 4 Fedora Update System 2018-10-12 08:59:57 UTC
appstream-0.12.2-2.fc29 appstream-data-29-7.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3e4ee09428

Comment 5 Lukas Ruzicka 2018-10-12 12:43:42 UTC
Oops, sorry about the status change, I clicked wrongly.

Comment 6 Adam Williamson 2018-10-12 16:03:22 UTC
+1 FE, if you can find the FESCo reference, go ahead and set Accepted...

Comment 7 Fedora Update System 2018-10-12 18:25:28 UTC
appstream-0.12.2-2.fc29, appstream-data-29-7.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3e4ee09428

Comment 8 Kalev Lember 2018-10-13 08:35:17 UTC
It's a FESCo blocker, actually:
https://pagure.io/fesco/issue/1858#comment-506261
https://meetbot.fedoraproject.org/fedora-meeting/2018-04-27/fesco.2018-04-27-15.02.log.html

I'll go ahead and set it as accepted blocker.

Comment 9 Fedora Update System 2018-10-16 13:42:46 UTC
appstream-0.12.2-2.fc29, appstream-data-29-7.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.